Subject: Letter from Tanya Plitsch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:07:30 -0800 (PST)

I am faxing to each of you a copy of a letter dated November 8, 2001 that I received today from Ms. Plitsch regarding the Hong Kong litigation that I believe Matt managed. Mark Haedicke had a received a copy from Mark Frevert.

I believe that both of you have knowledge of this matter.

Of course, this is written from Ms. Plitsch's point of view. Please review and indicate what you would recommend as a course of action to reply to her letter.

Regards, Alan